<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" name="a_" hangles="12">
    <scales>
      <scale width="3493" value="100.0" tile_width="874" cols="4" height="2372" rows="3" tile_height="791"/>
      <scale width="1746" value="50.0" tile_width="873" cols="2" height="1186" rows="2" tile_height="593"/>
      <scale width="1024" value="29.3" tile_width="1024" cols="1" height="695" rows="1" tile_height="695"/>
      <scale width="768" value="22.0" tile_width="768" cols="1" height="521" rows="1" tile_height="521"/>
      <scale width="512" value="14.7" tile_width="512" cols="1" height="347" rows="1" tile_height="347"/>
      <scale width="256" value="7.3" tile_width="256" cols="1" height="173" rows="1" tile_height="173"/>
      <scale width="128" value="3.7" tile_width="128" cols="1" height="86" rows="1" tile_height="86"/>
    </scales>
    <images maxHeight="2372" ext="jpg" name="a_" maxWidth="3493"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">4_64881_M</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-06-03 13:09:06</property>
    <property name="sku" type="text">4_64881_M</property>
    <property name="Kategorie 1" type="text">KWA_100135825</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
